﻿@charset "utf-8";

/* page 框架 */
.column{ overflow:hidden;  }
.infoList li.noData{ background:none; border:0; padding:0;  }

/* 文章-父列表页 -----------------------------------------*/
#columnA{ overflow:hidden; margin-bottom:20px; }
#focusNews{ width:390px; margin-right: 20px; float:left; }
#focusNews .bd .pic,#focusNews .bd{ height: 300px; }
#focusNews .bd .pic img{ width: 390px; height:300px; }
#columnA .topicList{overflow:hidden;}
#columnC .box{width: 438px; margin-bottom:0}
#columnC .box .bd{height:180px;}

.pageBox{margin-bottom:10px;}
.pageBox .hd{ height: 35px; line-height: 35px; background: #EFEFEF; padding: 0 10px 0 0; }
.pageBox .hd .more{ float:right; font-size:12px; color:#999;  }
.pageBox .hd h3{  font-weight: bold;  font-size: 14px;   padding: 0 15px;   background: #A83A3B; float:left; color:#fff  }
.pageBox .hd h3 a{ color:#fff }
.pageBox .bd{ padding: 5px 0; /* height:180px; */  overflow:hidden; }
.pageBox .topicHasPic .t{ background:none; margin-bottom:0px;  }
.pageBox .topicHasPic .t .title{ padding:0 0 5px 0;  }
.pageBox .topicHasPic .t .tit{ font-size:12px; color:#333;  }


/* 文章-子列表页 -----------------------------------------*/
/* 内容列表 */
.pageTPList{margin-top:-12px}
.pageTPList li{padding: 22px 5px;border-bottom: 1px dotted #ddd;overflow:hidden;}
.pageTPList .pic{padding-top: 5px;float:left;margin-right: 20px;width: 150px;}
.pageTPList .pic img{width:100%;height: auto;}
.pageTPList .con{overflow:hidden; zoom:1}
.pageTPList .title{font-size: 20px;line-height: 36px;overflow:hidden;margin-bottom: 5px;}
.pageTPList .title a{color:#333}
.pageTPList .intro{margin-bottom: 10px;line-height: 25px;color:#666;max-height: 50px;_height: 50px;overflow:hidden;font-size:14px;}
.pageTPList .title a:hover{text-decoration:none}
.pageTPList .intro .more{ color:#F59700}
.pageTPList .date{color:#999}
.pageTPList .last{ border-bottom:0; margin-bottom:0; }



.newsList{ padding: 10px 5px; text-align:left;  }
.newsList li{font-size: 16px;height: 40px;line-height: 40px;overflow:hidden;padding-left: 16px;background: url(images/icons.png) 0 -58px no-repeat;}
.newsList li .date{ float:right; color:#999;   }
.newsList li .node{ color:#999; margin-right:3px; }
.newsList li.split{ background:none; border-bottom:1px dotted #bbb; height:0; line-height:0; font-size:0; margin:20px 0 }

/* 文章-子列表页-图片 ---------------------------------------------- */
/*.pagePicList{margin-right: -3%;overflow:hidden;text-align:center;}
.pagePicList li{border: 1px solid #ddd;float:left;width: 30%;margin: 1.5% 3% 2% 0;display:inline;position:relative;background: #fff;overflow:hidden;}
.pagePicList .pic{ margin:3%; }
.pagePicList .pic img{width:100%;height: 180px;}
.pagePicList .title,.pagePicList .titleBg{ position:absolute;bottom:0;left:0;width:94%;margin:3%;display:block;overflow:hidden;line-height: 28px;padding:5px 0;height: 28px;z-index:3;color:#fff;-webkit-transition:400ms;-o-transition:400ms;-moz-transition:400ms;transition:400ms;}
.pagePicList .titleBg{ background:#000; filter:alpha(opacity=60);opacity:0.6; z-index:2; }
.pagePicList .title a{color:#fff; padding:0 10px; display:block; font-size:14px; position:relative; z-index:3}
.pagePicList li:hover{ border-color:#bbb; -webkit-box-shadow: #eee 2px 2px 0; -moz-box-shadow: #eee 2px 2px 0; box-shadow: #eee 2px 2px 0; }
.pagePicList li:hover .title,.pagePicList li:hover .titleBg{height: 56px;}
.pagePicList .others{display:none}

.headpiclist li{ width:13%;}

.pageVideoList li{background:#F1F1F1}
.pageVideoList .pic,.pageVideoList .pic img{ height:134px; background:#000; }
.pageVideoList .pic a{display:block; height:134px;}
.pageVideoList .pic .playBtn{ display: block; position: absolute; width:44px; height:44px; background:url(images/playbtn.png) 0 0 no-repeat; z-index:2; left: 100px; top: 46px; 
	alpha(opacity=70); opacity: 0.7;
}
.pageVideoList .pic img{ filter: alpha(opacity=70); opacity: 0.7; position:relative; z-index:1; }
.pageVideoList .title{ position:relative; top:0; text-align:left;  }
.pageVideoList .title a{color:#555; padding-bottom:0;}
.pageVideoList .titBg{display:none;}
.pageVideoList .others{ text-align:right;  }*/





/* 文章-子列表页-图片 ---------------------------------------------- */
.pagePicList{margin-right: -3%;overflow:hidden;text-align:center;}
.pagePicList li{border: 1px solid #ddd;float:left;width: 30%;margin: 1.5% 2% 2% 0;display:inline;position:relative;background: #fff;overflow:hidden;}
.pagePicList .pic{ margin:2%; }
.pagePicList .pic img{width:160px;height: 190px;}
.pagePicList .title,.pagePicList .titleBg{ position:absolute;bottom:0;left:0;width:94%;margin:3%;display:block;overflow:hidden;line-height: 28px;padding:5px 0;height: 28px;z-index:3;color:#fff;-webkit-transition:400ms;-o-transition:400ms;-moz-transition:400ms;transition:400ms;}
.pagePicList .titleBg{ background:#000; filter:alpha(opacity=60);opacity:0.6; z-index:2; }
.pagePicList .title a{color:#fff; padding:0 10px; display:block; font-size:14px; position:relative; z-index:3}
.pagePicList li:hover{ border-color:#bbb; -webkit-box-shadow: #eee 2px 2px 0; -moz-box-shadow: #eee 2px 2px 0; box-shadow: #eee 2px 2px 0; }
.pagePicList li:hover .title,.pagePicList li:hover .titleBg{height: 56px;}
.pagePicList .others{display:none}

.headpiclist li{ width:160px;}

.pageVideoList li{background:#F1F1F1}
.pageVideoList .pic,.pageVideoList .pic img{ height:134px; background:#000; }
.pageVideoList .pic a{display:block; height:134px;}
.pageVideoList .pic .playBtn{ display: block; position: absolute; width:44px; height:44px; background:url(images/playbtn.png) 0 0 no-repeat; z-index:2; left: 100px; top: 46px; 
	alpha(opacity=70); opacity: 0.7;
}
.pageVideoList .pic img{ filter: alpha(opacity=70); opacity: 0.7; position:relative; z-index:1; }
.pageVideoList .title{ position:relative; top:0; text-align:left;  }
.pageVideoList .title a{color:#555; padding-bottom:0;}
.pageVideoList .titBg{display:none;}
.pageVideoList .others{ text-align:right;  }




/* 文章-内容页 -----------------------------------------*/
.articleCon{padding: 20px;}
.printArea .title{  color: #F58D39; text-align:center; font: bold 31px/1.5 "Microsoft YaHei";  }
.noSideContent .articleCon{ padding:20px }
.noSideContent .articleCon .title{ font-weight:bold; border-bottom:1px solid #ededed; padding:0 0 30px 0; margin-bottom:10px; }
.printArea .subTitle{ color:#333; font-size:14px; padding-top:10px; text-align:center; }
.printArea .property{font-size: 14px;margin-top:30px; text-align:center; line-height: 25px;padding:10px 20px; background:#FAFAFA; border:1px solid #E6E6E6}
.printArea .property span{margin:0 12px; }
.printArea .property .fontZoomA,.printArea .property .fontZoomB{ vertical-align:middle; color:#666;  background:url("images/share/shareb.gif") no-repeat 3px -124px; padding-left:17px;display:inline-block; line-height:20px; }
.printArea .property .fontZoomB{ background-position:3px -164px; }
.printArea .shareBtns #bdshare{ vertical-align:middle; float:none; display:inline-block; *display:inline; zoom:1; margin-right:10px;  }	
.printArea .conTxt{padding:25px 0 10px 0;font-size: 16px;line-height: 2;width:100%;overflow:hidden;text-align:left;color:#333;}
.printArea .item{ overflow:hidden; }
.printArea .item .p{ float:left; color:#165C42; font-weight:bold }
.printArea .item .detail{ margin-left: 74px;}
.inputers{padding-top: 10px;text-align:right;}

.printArea .conTxt p{ margin-bottom: 20px; color:#333;}
.printArea .conTxt img{ max-width:755px; height:auto}
.printArea .conTxt a{color:#1855a8;}
.printArea .conTxt #fontzoom{width:100%; overflow:hidden;ord-break: break-all;white-space: normal; word-wrap: break-word;line-break: strict;/*IE,非汉字换行*/}
.printArea .page{ padding: 0 10px 0 10px;  }
.printArea .jzBtn{ display:block; margin:0 auto 20px auto; width:120px; height: 44px; line-height: 44px; background:#FF5500; color:#fff; font-size:18px; text-align:center;  }
.printArea .jzBtn:hover{ text-decoration:none; background:#f30 }
.printArea .moodVote{ font-size: 12px;padding-top:10px;  }
.articleCon .userControl{padding: 10px 0;overflow:hidden;text-align:left;}
.articleCon .userControl .links{font-size: 14px;/* float:right; */margin-top:15px;}
.articleCon .userControl .bdsharebuttonbox{float:right;}
.articleCon .userControl .a{ color: #666; margin-right:10px; }

.articleCon .others{line-height: 36px;color:#666;padding: 15px 0;}
.articleCon .others a{margin-right:10px;  }
.articleCon .others span{color:#6A132B}

.articleCon .nextBtn{ text-align:center; padding:10px 0 30px 0 }
.articleCon .nextBtn a{ display:inline-block; *display:inline; zoom:1; height:45px; line-height:45px; padding:0 30px; background:#EB7919; color:#fff; font-size:16px;    }


.relativeBox{
    margin-bottom: 10px;
    font-size: 14px;
 }
.relativeBox .hd{ height: 32px; line-height: 32px;     }
.relativeBox .hd h3{font-size: 16px; color: #fff;background-color: #D72120;float: left;padding: 0 20px;}
.relativeBox .bd{padding: 7px 0;}

#outLink li{float:left;width:48%;;margin: 5px;border: 1px dotted #DDDDDD;}
#outLink li a{display:block;padding: 10px 20px;color:#030;text-align:center;}



/* 留言-子列表页 ---------------------------------------------- */
.msgContent #sideWzdc{ margin-bottom:0px;  }
.msgContent .mainBox .wHd h3{ background-position:8px -430px; }


/* 搜索结果页 ---------------------------------------------- */
.searchResultList li a.tit{ background:none; padding-left:0px;  }

/* 默认信息提示页、用户登录、注册页等 -----------------------------------------*/


/* 友情链接列表页 -----------------------------------------*/
.friendLinkList{ overflow:hidden; zoom:1; padding:0 0 0 20px;  }
.friendLinkList li{font-size: 14px;width: 195px;height: 36px;line-height: 36px;padding: 0 10px 0 15px;background: url(images/icons.png) 0 -57px no-repeat;float:left;}



/* 时间轴 */
.timeLine{padding: 60px 0px 100px 0px;/* width:200px; *//* margin-bottom: 200px; */overflow: hidden;}
.timeLine li {height: 175px;border-right:1px solid #e4e4e4;text-align:right;margin-bottom: 0px;padding-right:20px;width: 430px;position:relative;}
.timeLine li span{ display:block; font-size:16px; color:#adadad}
.timeLine li:nth-child(even){border:none;border-left:1px solid #e4e4e4;padding-left:20px;text-align:left;margin-left: 450px;}
.timeLine li a{font-size: 18px;font-weight:bold;}
.timeLine li a:hover{ text-decoration:none;}
.timeLine li:after{content:'';display:block;width: 30px;height: 30px;background: url(images/toparrow.jpg);position:absolute;top: 0px;right: -15px;border-radius: 20px;/* border: 10px solid #fff; */}
.timeLine li:nth-child(even):after{content:'';display:block;width:30px;height:30px;background: url(images/toparrow.jpg);position:absolute;bottom: -18px;right: 456px;}

/*学科专业*/
.subjectNav{overflow:hidden;margin-right: -30px;}
.subjectNav .li1{float: left;width: 242px;border: 1px solid #f0f0f0;padding: 15px 10px;margin-right: 20px;margin-bottom: 30px;} 
.subjectNav .li1 .h1{ font-size:16px; font-weight:bold; border-bottom:1px dashed #f0f0f0; line-height:40px; margin-bottom:10px }
.subjectNav .li1 .h1 a{color:#b9405f}

.subjectNav .li2,
.subjectNav .li3,
.subjectNav .li4{background: url(images/navdot.png) 0px 14px no-repeat;padding-left:10px;line-height: 30px;}

.subjectNav .li2 .a2{ font-size:16px; color:#c00;}
.subjectNav .li3 .a3{ font-size:14px; color:#c00}
.subjectNav .ul3{ background:#f7f7f7; padding:10px}


.subjectNav .wall {display: block;  position: relative;}
.subjectNav .wall-column {display: block;position: relative;width: 33.333333%;float: left;box-sizing: border-box;}


/*-- 
颜色代码
#1E72B4 深蓝色标题
#C4DEF8 淡蓝色边框
--*/